[gelöst] kadressbook und korganizer starten nicht mehr (xfce4)

KDE, Gnome, Windowmanager, X11, Grafiktreiber und alles was dazu notwendig ist. Schau auch in den "Tipps und Tricks"-Bereich.
Antworten
georgd
Beiträge: 12
Registriert: 09.02.2018 20:37:19

[gelöst] kadressbook und korganizer starten nicht mehr (xfce4)

Beitrag von georgd » 12.10.2018 20:51:19

Hallo,

ich benutze Debian Buster mit XFCE4 als Oberfläche, für meine Adressen und Termine benutze ich aber kadressbook und korganizer.

Das hat bis vor Kurzem problemlos funktioniert. Seit Neuestem starten kadressbook und korganizer aber nicht mehr:

Code: Alles auswählen

$ kaddressbook 
KCrash: crashing... crashRecursionCounter = 2
KCrash: Application Name = kaddressbook path = /usr/bin pid = 5630
KCrash: Arguments: /usr/bin/kaddressbook 
KCrash: Attempting to start /usr/lib/x86_64-linux-gnu/libexec/drkonqi from kdeinit
sock_file=/run/user/1000/kdeinit5__0
Warning: connect() failed: : Datei oder Verzeichnis nicht gefunden
KCrash: Attempting to start /usr/lib/x86_64-linux-gnu/libexec/drkonqi directly
org.kde.drkonqi: Unable to find an internal debugger that can work with the KCrash backend
QSystemTrayIcon::setVisible: No Icon set

[1]+  Angehalten              kaddressbook

$ korganizer 
KCrash: crashing... crashRecursionCounter = 2
KCrash: Application Name = korganizer path = /usr/bin pid = 5646
KCrash: Arguments: /usr/bin/korganizer 
KCrash: Attempting to start /usr/lib/x86_64-linux-gnu/libexec/drkonqi from kdeinit
sock_file=/run/user/1000/kdeinit5__0
Warning: connect() failed: : Datei oder Verzeichnis nicht gefunden
KCrash: Attempting to start /usr/lib/x86_64-linux-gnu/libexec/drkonqi directly
org.kde.drkonqi: Unable to find an internal debugger that can work with the KCrash backend
QSystemTrayIcon::setVisible: No Icon set

[2]+  Angehalten              korganizer
Die Programme sind wie folgt installiert:

Code: Alles auswählen

$ apt show kaddressbook
Package: kaddressbook
Version: 4:17.12.3-1
Priority: optional
Section: utils
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Installed-Size: 1.485 kB
Depends: libkf5akonadisearch-bin, libkf5akonadisearch-plugins, libc6 (>= 2.14), libgcc1 (>= 1:3.0), libkf5akonadicontact5 (>= 4:17.12.2), libkf5akonadicore5abi1 (>= 4:17.12.1), libkf5akonadisearchdebug5 (>= 4:17.12.2), libkf5akonadiwidgets5abi1 (>= 4:17.12.1), libkf5completion5 (>= 4.97.0), libkf5configcore5 (>= 4.98.0), libkf5configgui5 (>= 4.97.0), libkf5configwidgets5 (>= 5.23.0), libkf5contacts5 (>= 4:15.07.90), libkf5coreaddons5 (>= 5.2.0), libkf5crash5 (>= 5.15.0), libkf5grantleetheme-plugins, libkf5grantleetheme5 (>= 15.12.0), libkf5i18n5 (>= 4.97.0), libkf5iconthemes5 (>= 5.0.0), libkf5itemmodels5 (>= 4.96.0), libkf5kaddressbookgrantlee5 (>= 4:17.12.2), libkf5kaddressbookimportexport5 (>= 4:17.12.2), libkf5kcmutils5 (>= 4.96.0), libkf5kontactinterface5 (>= 17.12.2), libkf5libkdepim-plugins, libkf5libkdepim5 (>= 4:16.04.0), libkf5parts5 (>= 4.96.0), libkf5pimcommon5abi1 (>= 4:17.12.2), libkf5pimcommonakonadi5 (>= 4:17.12.2), libkf5widgetsaddons5 (>= 4.98.0), libkf5xmlgui5 (>= 4.98.0), libqt5core5a (>= 5.9.0~beta), libqt5dbus5 (>= 5.8.0~), libqt5gui5 (>= 5.8.0~), libqt5printsupport5 (>= 5.8.0~), libqt5widgets5 (>= 5.8.0~), libstdc++6 (>= 4.1.1)
Breaks: kde-l10n-ar (<< 4:16.04.3-9~), kde-l10n-ast (<< 4:16.04.3-9~), kde-l10n-bg (<< 4:16.04.3-9~), kde-l10n-bs (<< 4:16.04.3-9~), kde-l10n-ca (<< 4:16.04.3-9~), kde-l10n-cavalencia (<< 4:16.04.3-9~), kde-l10n-cs (<< 4:16.04.3-9~), kde-l10n-da (<< 4:16.04.3-9~), kde-l10n-de (<< 4:16.04.3-9~), kde-l10n-el (<< 4:16.04.3-9~), kde-l10n-engb (<< 4:16.04.3-9~), kde-l10n-eo (<< 4:16.04.3-9~), kde-l10n-es (<< 4:16.04.3-9~), kde-l10n-et (<< 4:16.04.3-9~), kde-l10n-eu (<< 4:16.04.3-9~), kde-l10n-fa (<< 4:16.04.3-9~), kde-l10n-fi (<< 4:16.04.3-9~), kde-l10n-fr (<< 4:16.04.3-9~), kde-l10n-ga (<< 4:16.04.3-9~), kde-l10n-gl (<< 4:16.04.3-9~), kde-l10n-he (<< 4:16.04.3-9~), kde-l10n-hi (<< 4:16.04.3-9~), kde-l10n-hr (<< 4:16.04.3-9~), kde-l10n-hu (<< 4:16.04.3-9~), kde-l10n-ia (<< 4:16.04.3-9~), kde-l10n-id (<< 4:16.04.3-9~), kde-l10n-is (<< 4:16.04.3-9~), kde-l10n-it (<< 4:16.04.3-9~), kde-l10n-ja (<< 4:16.04.3-9~), kde-l10n-kk (<< 4:16.04.3-9~), kde-l10n-km (<< 4:16.04.3-9~), kde-l10n-ko (<< 4:16.04.3-9~), kde-l10n-lt (<< 4:16.04.3-9~), kde-l10n-lv (<< 4:16.04.3-9~), kde-l10n-mr (<< 4:16.04.3-9~), kde-l10n-nb (<< 4:16.04.3-9~), kde-l10n-nds (<< 4:16.04.3-9~), kde-l10n-nl (<< 4:16.04.3-9~), kde-l10n-nn (<< 4:16.04.3-9~), kde-l10n-pa (<< 4:16.04.3-9~), kde-l10n-pl (<< 4:16.04.3-9~), kde-l10n-pt (<< 4:16.04.3-9~), kde-l10n-ptbr (<< 4:16.04.3-9~), kde-l10n-ro (<< 4:16.04.3-9~), kde-l10n-ru (<< 4:16.04.3-9~), kde-l10n-sk (<< 4:16.04.3-9~), kde-l10n-sl (<< 4:16.04.3-9~), kde-l10n-sr (<< 4:16.04.3-9~), kde-l10n-sv (<< 4:16.04.3-9~), kde-l10n-tr (<< 4:16.04.3-9~), kde-l10n-ug (<< 4:16.04.3-9~), kde-l10n-uk (<< 4:16.04.3-9~), kde-l10n-wa (<< 4:16.04.3-9~), kde-l10n-zhcn (<< 4:16.04.3-9~), kde-l10n-zhtw (<< 4:16.04.3-9~), kontact (<< 4:16.11)
Replaces: kde-l10n-ar (<< 4:16.04.3-9~), kde-l10n-ast (<< 4:16.04.3-9~), kde-l10n-bg (<< 4:16.04.3-9~), kde-l10n-bs (<< 4:16.04.3-9~), kde-l10n-ca (<< 4:16.04.3-9~), kde-l10n-cavalencia (<< 4:16.04.3-9~), kde-l10n-cs (<< 4:16.04.3-9~), kde-l10n-da (<< 4:16.04.3-9~), kde-l10n-de (<< 4:16.04.3-9~), kde-l10n-el (<< 4:16.04.3-9~), kde-l10n-engb (<< 4:16.04.3-9~), kde-l10n-eo (<< 4:16.04.3-9~), kde-l10n-es (<< 4:16.04.3-9~), kde-l10n-et (<< 4:16.04.3-9~), kde-l10n-eu (<< 4:16.04.3-9~), kde-l10n-fa (<< 4:16.04.3-9~), kde-l10n-fi (<< 4:16.04.3-9~), kde-l10n-fr (<< 4:16.04.3-9~), kde-l10n-ga (<< 4:16.04.3-9~), kde-l10n-gl (<< 4:16.04.3-9~), kde-l10n-he (<< 4:16.04.3-9~), kde-l10n-hi (<< 4:16.04.3-9~), kde-l10n-hr (<< 4:16.04.3-9~), kde-l10n-hu (<< 4:16.04.3-9~), kde-l10n-ia (<< 4:16.04.3-9~), kde-l10n-id (<< 4:16.04.3-9~), kde-l10n-is (<< 4:16.04.3-9~), kde-l10n-it (<< 4:16.04.3-9~), kde-l10n-ja (<< 4:16.04.3-9~), kde-l10n-kk (<< 4:16.04.3-9~), kde-l10n-km (<< 4:16.04.3-9~), kde-l10n-ko (<< 4:16.04.3-9~), kde-l10n-lt (<< 4:16.04.3-9~), kde-l10n-lv (<< 4:16.04.3-9~), kde-l10n-mr (<< 4:16.04.3-9~), kde-l10n-nb (<< 4:16.04.3-9~), kde-l10n-nds (<< 4:16.04.3-9~), kde-l10n-nl (<< 4:16.04.3-9~), kde-l10n-nn (<< 4:16.04.3-9~), kde-l10n-pa (<< 4:16.04.3-9~), kde-l10n-pl (<< 4:16.04.3-9~), kde-l10n-pt (<< 4:16.04.3-9~), kde-l10n-ptbr (<< 4:16.04.3-9~), kde-l10n-ro (<< 4:16.04.3-9~), kde-l10n-ru (<< 4:16.04.3-9~), kde-l10n-sk (<< 4:16.04.3-9~), kde-l10n-sl (<< 4:16.04.3-9~), kde-l10n-sr (<< 4:16.04.3-9~), kde-l10n-sv (<< 4:16.04.3-9~), kde-l10n-tr (<< 4:16.04.3-9~), kde-l10n-ug (<< 4:16.04.3-9~), kde-l10n-uk (<< 4:16.04.3-9~), kde-l10n-wa (<< 4:16.04.3-9~), kde-l10n-zhcn (<< 4:16.04.3-9~), kde-l10n-zhtw (<< 4:16.04.3-9~), kontact (<< 4:16.11)
Homepage: http://pim.kde.org/
Tag: implemented-in::c++, interface::graphical, interface::x11,
 role::program, scope::application, suite::kde, uitoolkit::qt,
 use::organizing, works-with-format::ldif, works-with::pim,
 x11::application
Download-Size: 286 kB
APT-Manual-Installed: yes
APT-Sources: http://deb.debian.org/debian buster/main amd64 Packages
Description: Adressbuch- und Kontaktdatenverwaltung
 KAddressBook ermöglicht Ihnen, Ihre Kontakte effizient und komfortabel zu
 verwalten. Es unterstützt das Laden und Speichern von Kontakten von/an
 vielen verschiedenen Orten, u.a. dem lokalen Dateisystem, LDAP-Servern und
 SQL-Datenbanken.

N: Es gibt 1 zusätzlichen Eintrag. Bitte verwenden Sie die Option »-a«, um ihn anzuzeigen.

$ apt show korganizer
Package: korganizer
Version: 4:17.12.3-2
Priority: optional
Section: kde
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Installed-Size: 10,3 MB
Depends: kdepim-runtime, kio, libc6 (>= 2.14), libgcc1 (>= 1:3.0), libkf5akonadicalendar5abi1 (>= 4:17.12.3-1), libkf5akonadicontact5 (>= 4:17.12.2), libkf5akonadicore5abi1 (>= 4:17.12.1), libkf5akonadimime5 (>= 4:17.12.2), libkf5akonadinotes5 (>= 4:17.12.2), libkf5akonadisearchpim5 (>= 4:15.07.90), libkf5akonadiwidgets5abi1 (>= 4:17.12.1), libkf5calendarcore5abi1 (>= 4:17.12.1), libkf5calendarsupport5abi1 (>= 4:17.12.2), libkf5calendarutils5 (>= 4:17.12.2), libkf5codecs5 (>= 5.4.0+git20141202.0008+15.04), libkf5completion5 (>= 4.97.0), libkf5configcore5 (>= 4.98.0), libkf5configgui5 (>= 4.97.0), libkf5configwidgets5 (>= 5.23.0), libkf5contacts5 (>= 4:15.07.90), libkf5coreaddons5 (>= 5.2.0), libkf5crash5 (>= 5.15.0), libkf5dbusaddons5 (>= 4.97.0), libkf5eventviews5 (>= 4:17.12.3~), libkf5holidays5 (>= 15.12.0), libkf5i18n5 (>= 4.97.0), libkf5iconthemes5 (>= 5.0.0), libkf5identitymanagement5 (>= 16.08.0), libkf5incidenceeditor5abi1 (>= 17.12.2), libkf5itemmodels5 (>= 5.12.0), libkf5itemviews5 (>= 4.96.0), libkf5jobwidgets5 (>= 4.96.0), libkf5kcmutils5 (>= 4.96.0), libkf5kdepimdbusinterfaces5 (>= 4:15.12), libkf5kiocore5 (>= 4.96.0), libkf5kiowidgets5 (>= 4.96.0), libkf5kontactinterface5 (>= 17.12.2), libkf5libkdepim-plugins, libkf5libkdepim5 (>= 4:16.04.0), libkf5libkdepimakonadi5 (>= 4:17.12.2), libkf5mailtransport5 (>= 17.12.2), libkf5mailtransportakonadi5 (>= 17.12.2), libkf5mime5abi1 (>= 17.12.1), libkf5newstuff5 (>= 4.95.0), libkf5notifications5 (>= 5.12.0), libkf5parts5 (>= 4.96.0), libkf5pimcommon5abi1 (>= 4:17.12.2), libkf5pimcommonakonadi5 (>= 4:17.12.2), libkf5pimtextedit5abi1 (>= 17.12.1), libkf5service-bin, libkf5service5 (>= 4.99.0), libkf5widgetsaddons5 (>= 4.96.0), libkf5windowsystem5 (>= 4.96.0), libkf5xmlgui5 (>= 4.98.0), libphonon4qt5-4 (>= 4:4.8.0), libqt5core5a (>= 5.11.0~rc1), libqt5dbus5 (>= 5.8.0~), libqt5gui5 (>= 5.8.0~), libqt5widgets5 (>= 5.8.0~), libstdc++6 (>= 5), phonon4qt5
Breaks: kde-l10n-ar (<< 4:16.04.3-9~), kde-l10n-ast (<< 4:16.04.3-9~), kde-l10n-bg (<< 4:16.04.3-9~), kde-l10n-bs (<< 4:16.04.3-9~), kde-l10n-ca (<< 4:16.04.3-9~), kde-l10n-cavalencia (<< 4:16.04.3-9~), kde-l10n-cs (<< 4:16.04.3-9~), kde-l10n-da (<< 4:16.04.3-9~), kde-l10n-de (<< 4:16.04.3-9~), kde-l10n-el (<< 4:16.04.3-9~), kde-l10n-engb (<< 4:16.04.3-9~), kde-l10n-eo (<< 4:16.04.3-9~), kde-l10n-es (<< 4:16.04.3-9~), kde-l10n-et (<< 4:16.04.3-9~), kde-l10n-eu (<< 4:16.04.3-9~), kde-l10n-fa (<< 4:16.04.3-9~), kde-l10n-fi (<< 4:16.04.3-9~), kde-l10n-fr (<< 4:16.04.3-9~), kde-l10n-ga (<< 4:16.04.3-9~), kde-l10n-gl (<< 4:16.04.3-9~), kde-l10n-he (<< 4:16.04.3-9~), kde-l10n-hi (<< 4:16.04.3-9~), kde-l10n-hr (<< 4:16.04.3-9~), kde-l10n-hu (<< 4:16.04.3-9~), kde-l10n-ia (<< 4:16.04.3-9~), kde-l10n-id (<< 4:16.04.3-9~), kde-l10n-is (<< 4:16.04.3-9~), kde-l10n-it (<< 4:16.04.3-9~), kde-l10n-ja (<< 4:16.04.3-9~), kde-l10n-kk (<< 4:16.04.3-9~), kde-l10n-km (<< 4:16.04.3-9~), kde-l10n-ko (<< 4:16.04.3-9~), kde-l10n-lt (<< 4:16.04.3-9~), kde-l10n-lv (<< 4:16.04.3-9~), kde-l10n-mr (<< 4:16.04.3-9~), kde-l10n-nb (<< 4:16.04.3-9~), kde-l10n-nds (<< 4:16.04.3-9~), kde-l10n-nl (<< 4:16.04.3-9~), kde-l10n-nn (<< 4:16.04.3-9~), kde-l10n-pa (<< 4:16.04.3-9~), kde-l10n-pl (<< 4:16.04.3-9~), kde-l10n-pt (<< 4:16.04.3-9~), kde-l10n-ptbr (<< 4:16.04.3-9~), kde-l10n-ro (<< 4:16.04.3-9~), kde-l10n-ru (<< 4:16.04.3-9~), kde-l10n-sk (<< 4:16.04.3-9~), kde-l10n-sl (<< 4:16.04.3-9~), kde-l10n-sr (<< 4:16.04.3-9~), kde-l10n-sv (<< 4:16.04.3-9~), kde-l10n-tr (<< 4:16.04.3-9~), kde-l10n-ug (<< 4:16.04.3-9~), kde-l10n-uk (<< 4:16.04.3-9~), kde-l10n-wa (<< 4:16.04.3-9~), kde-l10n-zhcn (<< 4:16.04.3-9~), kde-l10n-zhtw (<< 4:16.04.3-9~), kdepim-doc (<< 4:16.12.0)
Replaces: kde-l10n-ar (<< 4:16.04.3-9~), kde-l10n-ast (<< 4:16.04.3-9~), kde-l10n-bg (<< 4:16.04.3-9~), kde-l10n-bs (<< 4:16.04.3-9~), kde-l10n-ca (<< 4:16.04.3-9~), kde-l10n-cavalencia (<< 4:16.04.3-9~), kde-l10n-cs (<< 4:16.04.3-9~), kde-l10n-da (<< 4:16.04.3-9~), kde-l10n-de (<< 4:16.04.3-9~), kde-l10n-el (<< 4:16.04.3-9~), kde-l10n-engb (<< 4:16.04.3-9~), kde-l10n-eo (<< 4:16.04.3-9~), kde-l10n-es (<< 4:16.04.3-9~), kde-l10n-et (<< 4:16.04.3-9~), kde-l10n-eu (<< 4:16.04.3-9~), kde-l10n-fa (<< 4:16.04.3-9~), kde-l10n-fi (<< 4:16.04.3-9~), kde-l10n-fr (<< 4:16.04.3-9~), kde-l10n-ga (<< 4:16.04.3-9~), kde-l10n-gl (<< 4:16.04.3-9~), kde-l10n-he (<< 4:16.04.3-9~), kde-l10n-hi (<< 4:16.04.3-9~), kde-l10n-hr (<< 4:16.04.3-9~), kde-l10n-hu (<< 4:16.04.3-9~), kde-l10n-ia (<< 4:16.04.3-9~), kde-l10n-id (<< 4:16.04.3-9~), kde-l10n-is (<< 4:16.04.3-9~), kde-l10n-it (<< 4:16.04.3-9~), kde-l10n-ja (<< 4:16.04.3-9~), kde-l10n-kk (<< 4:16.04.3-9~), kde-l10n-km (<< 4:16.04.3-9~), kde-l10n-ko (<< 4:16.04.3-9~), kde-l10n-lt (<< 4:16.04.3-9~), kde-l10n-lv (<< 4:16.04.3-9~), kde-l10n-mr (<< 4:16.04.3-9~), kde-l10n-nb (<< 4:16.04.3-9~), kde-l10n-nds (<< 4:16.04.3-9~), kde-l10n-nl (<< 4:16.04.3-9~), kde-l10n-nn (<< 4:16.04.3-9~), kde-l10n-pa (<< 4:16.04.3-9~), kde-l10n-pl (<< 4:16.04.3-9~), kde-l10n-pt (<< 4:16.04.3-9~), kde-l10n-ptbr (<< 4:16.04.3-9~), kde-l10n-ro (<< 4:16.04.3-9~), kde-l10n-ru (<< 4:16.04.3-9~), kde-l10n-sk (<< 4:16.04.3-9~), kde-l10n-sl (<< 4:16.04.3-9~), kde-l10n-sr (<< 4:16.04.3-9~), kde-l10n-sv (<< 4:16.04.3-9~), kde-l10n-tr (<< 4:16.04.3-9~), kde-l10n-ug (<< 4:16.04.3-9~), kde-l10n-uk (<< 4:16.04.3-9~), kde-l10n-wa (<< 4:16.04.3-9~), kde-l10n-zhcn (<< 4:16.04.3-9~), kde-l10n-zhtw (<< 4:16.04.3-9~), kdepim-doc (<< 4:16.12.0)
Homepage: http://kontact.kde.org/korganizer/
Tag: implemented-in::c++, interface::graphical, interface::x11,
 role::program, scope::application, scope::utility, suite::kde,
 uitoolkit::qt, use::organizing, works-with::pim, x11::application
Download-Size: 2.290 kB
APT-Manual-Installed: yes
APT-Sources: http://deb.debian.org/debian buster/main amd64 Packages
Description: Kalender und persönliche Terminverwaltung
 Dieses Paket enthält KOrganizer, ein Kalender- und Planungsprogramm.
 .
 KOrganizer soll ein vollständiges Programm für die Organisation Ihrer
 Verabredungen, Kontakte, Projekte usw. sein. KOrganizer unterstützt nativ
 Informationsaustausch mit anderen Kalenderanwendungen durch den
 Industriestandard vCalendar, ein Dateiformat zum Austausch persönlicher
 Daten. Dies erleichtert den Wechsel von anderen modernen PIMs zu
 KOrganizer.

N: Es gibt 1 zusätzlichen Eintrag. Bitte verwenden Sie die Option »-a«, um ihn anzuzeigen.
Könnt ihr mir helfen, den Fehler zu finden und ggf. zu beheben?

Vielen Dank!
Zuletzt geändert von georgd am 15.10.2018 21:44:10, insgesamt 2-mal geändert.

eggy
Beiträge: 1475
Registriert: 10.05.2008 11:23:50

Re: kadressbook und korganizer starten nicht mehr (xfce4)

Beitrag von eggy » 12.10.2018 21:51:02

Auf sid passt grade was bzgl der libkf5 Pakete nicht.
Wahrscheinlich dauert es einfach nur nen paar Tage bis Bibliotheken und Programme auf dem gleichen Stand sind.

Benutzeravatar
willy4711
Beiträge: 200
Registriert: 08.09.2018 16:51:16

Re: kadressbook und korganizer starten nicht mehr (xfce4)

Beitrag von willy4711 » 12.10.2018 23:06:29

Ich persönlich halte es für sehr "gewagt" diese beiden Monster, die ja bei KDE bei dem PIM- Zeugs einen zentrale Rolle spielen,
in einer fremden Oberfläche zu installieren. Beide Programme greifen auf den Systemabschnitt der KDE- Kontrollleiste zu, was von
Haus aus schon Ärger bedeuten könnte.
Es wird zwar immer gesagt, man könne alles mit jedem kombinieren. Ich habe da andere Erfahrungen gemacht.
Ich habe in meiner Xfce - Installation zwar auch ein paar KDE - Programme, aber genau drauf geachtet, das sie z.B. mit akonadi nichts zu tun haben.
Aber gut - jeder macht das wie er will - muss sich bloß nicht wundern, wenn es dann irgendwann Probleme gibt.

RobertS
Beiträge: 302
Registriert: 15.04.2012 13:50:53
Wohnort: Rastatt BaWü

Re: kadressbook und korganizer starten nicht mehr (xfce4)

Beitrag von RobertS » 12.10.2018 23:51:18

Dann mal los und im Log nachsehen was die letzten Tage an Updates eingetrudelt sind.
Ich hatte ja unter Plasma erst die selben Probleme, nur ist hier wieder alles in grünen Tüchern.
Kontact/Kmail in Buster hat Probleme

georgd
Beiträge: 12
Registriert: 09.02.2018 20:37:19

Re: kadressbook und korganizer starten nicht mehr (xfce4)

Beitrag von georgd » 13.10.2018 19:28:32

Danke für eure Antworten!

Ich werd mal ein paar Tage abwarten, regelmäßig full-upgrade machen und sehen, ob sich was ändert.
(Und mittelfristig werde ich wohl wieder von testing auf stable wechseln.)

Ich schreibe nochmal, wenn sich das Problem erledigt hat ... oder wenn ich doch weitere Hilfe brauche, weil sich das Problem mit Updates nicht von selbst erledigt.

RobertS
Beiträge: 302
Registriert: 15.04.2012 13:50:53
Wohnort: Rastatt BaWü

Re: kadressbook und korganizer starten nicht mehr (xfce4)

Beitrag von RobertS » 13.10.2018 22:46:13

Seit Buster testing ist sind das meine ersten Probleme mit der KDE PIM-Suite. Und mit etwas Geduld wird Buster von alleine stable.

georgd
Beiträge: 12
Registriert: 09.02.2018 20:37:19

Re: kadressbook und korganizer starten nicht mehr (xfce4)

Beitrag von georgd » 15.10.2018 21:43:08

Seit dem heutigen full-upgrade funktionierts wieder :-)

Danke für eure Hilfe!

Antworten